#ifndef _OUTERPANELLED_H
#define _OUTERPANELLED_H
#include "sys.h"
#include "PCA9548.h"  
#define LED_ADDR  0x78
#define LED_SWITCH (1<<4)
#define LED_COUNT 18
#define LED_COUNT_MAX 36
#define LED_PWM_REG 1
#define LED_REFRESH_REG 0x25
#define LED_CTRL_REG 0x26

#define LED_DEFAULT_VALUE 0xBF
void LED_Config(u8* datas,u8 len);
extern void LED_Send_CMD(u8 reg,u8 datas);
 
extern void LED_ALL(u8 enable);
extern void LED_Init(void);
#endif

